obsolete

samba-4.10.0-6.fc30

FEDORA-2019-728dc348c6 created by asn 5 years ago for Fedora 30

Add missing DC requirement for its python3 tools

This update has been submitted for testing by asn.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by samba-4.10.1-0.fc30.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1692347 samba system-upgrade from f29 to f30 brakes dc setup
0
0

Automated Test Results

Test Cases

0 0 Test Case desktop network smb